IPSW-APPSTORE-REVIEW-LIST(1)

NAME
ipsw-appstore-review-list - List app store reviews

SYNOPSIS
ipsw appstore review-list [flags]

DESCRIPTION
List app store reviews

OPTIONS
--after=""
    Only show responses on or after date, e.g. "2024-12-22"

-h, --help[=false]
    help for review-list

--id=""
    App ID

--since=""
    Only show responses within duration, e.g. "36h"

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-i, --iss=""
    Issuer ID

-j, --jwt=""
    JWT api key

-k, --kid=""
    Key ID

--no-color[=false]
    disable colorize output

-p, --p8=""
    Path to App Store Connect API Key (.p8)

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-appstore(1)

HISTORY
18-Dec-2025 Auto generated by spf13/cobra